Bug 1996031 - cloud-provider-openstack: Merge upstream 1.22 tag
Summary: cloud-provider-openstack: Merge upstream 1.22 tag
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Installer
Version: 4.9
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: ---
: 4.9.0
Assignee: Pierre Prinetti
QA Contact: Itzik Brown
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-08-20 11:15 UTC by Pierre Prinetti
Modified: 2021-10-18 17:48 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-10-18 17:47:47 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift cloud-provider-openstack pull 70 0 None None None 2021-08-20 11:20:54 UTC
Red Hat Product Errata RHSA-2021:3759 0 None None None 2021-10-18 17:47:59 UTC

Description Pierre Prinetti 2021-08-20 11:15:47 UTC

Comment 1 Pierre Prinetti 2021-08-24 13:00:30 UTC
Removing the blocker flag and reducing severity, as the external cloud provider is not GA in 4.9

Comment 4 Pierre Prinetti 2021-08-31 08:42:19 UTC
Automated tests did not show regressions; moving to VERIFIED.

Comment 7 errata-xmlrpc 2021-10-18 17:47:47 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.9.0 bug fix and security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:3759


Note You need to log in before you can comment on or make changes to this bug.